<?php

require_once '../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

function Oops() {
    throw new Wact_Exception_Base('This is the Wact exception message');
}

echo "This is an example of an Wact_Exception raised ";
echo "while no exception handler is active.<br/>\n<hr/>\n";

Oops();
?>